<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Create XML documents</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.6.2</span>&#x00A0;&#x00A0;<a 
 id="x95-15000012.6.2"></a>Create XML documents</h4>
<!--l. 1452--><p class="noindent" >You can create a new XML document either by selecting &#8220;File&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>New Object&#8221; in the menu
bar or via right-clicking a project in the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> and selecting &#8220;New Object&#8221;. In the opening
Dialog box &#8220;New TextGrid Object&#8221; select a target project and the document type (XML
Document, XML Schema, XSLT Stylesheet). Click &#8220;Next&#8221; and assign metadata in the
metadata form. Metadata can also be added later (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>). You can click &#8220;Next&#8221;
to associate a schema with your XML document or click &#8220;Finish&#8221; to leave the Dialog
box.
</p><!--l. 1454--><p class="noindent" >For associating a schema you can choose between schemas that are located in projects you
have access to in the repository or schemas stocked in the built-in XML catalog.
To import your own schemas to the repository see <a 
href="textgrid-manualch6.html#x44-430006">Import<!--tex4ht:ref: import --></a>. Currently only W3C
Schemas are supported in the TextGridLab. To save the document click &#8220;File&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E;</span>
Save&#8221;, use the <img 
src="save.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual91x.png" src="save.eps"  
--> in the toolbar, or right-click in the document and select
&#8220;Save&#8221;.
                                                                                

                                                                                
</p>
<!--l. 1456--><p class="noindent" ><a 
 id="tailtextgrid-manualsu34.html"></a> </p> 
</body></html> 
